Page MenuHomeFreeBSD

New port x11-wm/lxqt-panel
ClosedPublic

Authored by jsm on Aug 1 2018, 3:35 PM.

Details

Summary

New port x11-wm/lxqt-panel

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jsm created this revision.Aug 1 2018, 3:35 PM
swills added a comment.Aug 1 2018, 3:47 PM

Did you run portlint -C? Did you build in poudriere?

jsm added a comment.Aug 1 2018, 6:27 PM

portlint -C x11-wm/lxqt-panel
WARN: Makefile: Consider adding support for a NLS knob to conditionally disable gettext support.
0 fatal errors and 1 warning found.

poudriere https://people.freebsd.org/~jsm/lxqt-panel/2018-08-01_18h31m59s/build.html

miwi accepted this revision.Aug 3 2018, 10:27 AM

LGTM

This revision is now accepted and ready to land.Aug 3 2018, 10:27 AM
This revision was automatically updated to reflect the committed changes.